
Katello - Bug #5413

There are problems with errors in content view's check methods

04/23/2014 03:51 PM - David Davis

Status: Closed   

Priority: Normal   

Assignee: David Davis   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

One place says delete instead of remove while the other doesn't include the dependent name.

Associated revisions

Revision b1397a29 - 04/23/2014 03:54 PM - David Davis

Fixes #5413 - Fix content view removal error message

Revision ea22b824 - 04/24/2014 07:33 PM - David Davis

Merge pull request #3999 from daviddavis/temp/20140423115449

Fixes #5413 - Fix content view removal error message

History

#1 - 04/24/2014 07:52 PM - David Davis

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:b1397a29b9cea5c62e243ee0d6ac78538a63b19b.

#2 - 06/06/2014 01:08 PM - Eric Helms

- Triaged changed from No to Yes

#3 - 08/22/2014 08:04 AM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 1/1

http://www.tcpdf.org

